@font-face {
  font-family: 'MyWebFont';
  src: url('../fonts/big_noodle_titling.ttf');
}
h1 {
  font-size: 72px;
}
h2 {
  font-size: 48px;
}
h1,
h2 {
  letter-spacing: 7px;
}
h3,
h4 {
  letter-spacing: 4px;
}
h5,
h6 {
  letter-spacing: 2px;
}
h4 {
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: MyWebFont;
}
.activated {
  font-weight: bold;
}
.animations img {
  height: 250px;
  width: 250px;
}
body {
  background-color: #F8F6F6;
  color: #D6C9C9;
  text-align: center;
}
.title {
  text-align: center;
  position: relative;
  padding-top: 71px ;
  padding-bottom: 52px;
}
.title h2:after {
  content: '';
  width: 154px;
  height: 4px;
  position: absolute;
  background-color: #F4511E;
  left: 50%;
  margin-left: -80px;
  top: 130px;
}
.title p {
  display: block;
  margin: 20px auto !important;
  max-width: 544px;
}
.fa-bars {
  font-size: 25px;
  color: #554948;
}
.fa-mouse {
  font-size: 26px;
}
.progress {
  height: 3px;
  margin: 10px 30px;
  width: 400px;
  background-color: #fff;
}
.progress-bar {
  background-color: #E84C3D;
}
.header__link {
  width: 100%;
}
.header__top .navbar {
  z-index: 1;
}
.header__top .nav-item a {
  color: #E84C3D;
  font-weight: bold;
}
.header__top .mySearch {
  margin: 0 auto;
}
.header__body {
  background-color: #353535;
}
.header__title {
  padding: 242px 0 250px;
}
.header__title span {
  font-size: 36px;
  letter-spacing: 11px;
  font-family: MyWebFont;
}
.header__footer {
  padding: 0 0 34px;
}
.header__footer .footer__icon {
  margin-bottom: 14px;
}
.header__footer span {
  font-size: 12px;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
}
.about {
  color: #3D3D3D;
}
.about__title p {
  margin: 20px 0 0 ;
}
.about__body {
  padding: 41px 0 88px;
}
.about__item {
  background-color: #EBEBEB;
  max-width: 321px;
  margin: 10px auto;
}
.about__item i {
  padding-top: 29px;
  font-size: 60px;
  color: #EBEBEB;
  text-shadow: 2px 2px #F15324;
}
.about__item h3 {
  padding-top: 22px;
}
.about__item p {
  padding: 11px 0 17px;
}
.about .scenes__info {
  background-color: #171F23;
  color: #D6C9C9;
  padding: 50px 20px 20px;
}
.about .scenes__video {
  padding: 0;
  margin: 0 0 -7px 0;
}
.about .scenes video {
  width: 100%;
}
.works {
  min-height: 600px;
}
.works__title {
  color: #3D3D3D;
}
.works .nav-link {
  color: black !important;
  background: linear-gradient(#E64E40, #E64E40) 50% 100% no-repeat;
  background-size: 0 1px;
  transition: all 250ms ease 0s;
  text-decoration: none;
}
.works .nav-link:hover {
  background-size: 100% 1px;
}
.works .fa-chevron-left,
.works .fa-chevron-right {
  font-size: 25px;
  color: black;
  padding: 5px 30px;
}
.works .carousel-indicators {
  bottom: -30px;
}
.whoWeAre__title {
  color: #3D3D3D;
}
.whoWeAre .employee {
  margin: 10px 0 10px;
  color: #3D3D3D;
  height: 437px;
  width: 100%;
  background-color: #EBEBEB;
  display: block;
  border: 1px solid #EBEBEB;
}
.whoWeAre .employee__photo,
.whoWeAre .employee__photo2,
.whoWeAre .employee__photo3 {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  margin: 70px auto 30px;
}
.whoWeAre .employee__photo {
  background: url('../img/picasso-femmes-dalger-crop.jpg') right center / cover;
}
.whoWeAre .employee__photo2 {
  background: url('../img/john-wick.jpeg') right center / cover;
}
.whoWeAre .employee__photo3 {
  background: url('../img/Yagami.jpg') center / cover;
}
.whoWeAre .employee__skills {
  margin: 10px 0 10px;
  color: #3D3D3D;
  height: 437px;
  width: 100%;
  background-color: #EBEBEB;
  display: block;
  border: 1px solid #EBEBEB;
  text-align: left;
  padding: 120px 20px 0;
}
.whoWeAre .employee__skills h5 {
  width: 110px;
}
.whoWeAre .employee__skills .progress-bar__wrapper {
  display: flex;
}
.gradient {
  margin: 10px 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
}
@keyframes background {
  0% {
    background-position: 0 50%;
  }
  50% {
    background-position: 50% 100%;
  }
  100% {
    background-position: 0 50%;
  }
}
.gradient div {
  width: 100%;
  height: 200px;
  background: linear-gradient(45deg, #000, #8a8a8a, #000, yellow);
  background-position: 0 0;
  animation: background 12s infinite ease;
  background-size: 130% 130%;
}
.features {
  background-color: #353535;
  color: #D6C9C9;
  min-height: 700px;
}
.features .row {
  margin: 90px 0;
}
.features .feature {
  background-color: #141b1d;
  height: 365px;
  width: 100%;
  margin-bottom: 10px;
  padding: 50px 0 20px;
}
.features .feature__icon {
  font-size: 50px;
  text-shadow: 2px 2px #F15324;
  color: #171F23;
}
.features .feature__name {
  margin: 30px 0 10px;
}
.features .feature__name h4 {
  font-family: 'Courier New', Courier, monospace;
  letter-spacing: normal;
  font-size: 20px;
  font-weight: 100;
}
.features .feature__number h5 {
  font-size: 70px;
  text-shadow: 2px 2px #F15324;
  color: #171F23;
}
.blog {
  color: #3D3D3D;
}
.blog a.btn {
  display: none;
}
.plans {
  background-color: #171F23;
}
.plans .plan {
  margin: 0 auto 10px;
  color: #E84C3D;
  border: 3px solid #1c262b;
  height: 450px;
}
.plans .plan__info {
  background-color: rgba(14, 19, 22, 0.3);
  padding: 20px 0;
}
.plans .plan__give {
  background-color: rgba(14, 19, 22, 0.7);
  padding: 50px 0 20px;
  color: #fff;
  letter-spacing: 2px;
  margin-bottom: 20px;
}
.plans .plan__by {
  margin-top: 60px;
  background-color: rgba(27, 41, 25, 0.3);
  font-weight: bold;
  color: #E84C3D;
}
.form {
  color: #3D3D3D;
  margin-bottom: 10px;
}
.form__btn {
  width: 300px;
  background-color: #E84C3D !important;
  color: white !important;
}
.footer {
  position: relative;
}
.footer .map__btn {
  background-color: rgba(12, 18, 21, 0.7);
  color: #fff;
  font-family: MyWebFont;
  font-size: 30px;
  letter-spacing: 4px;
}
.footer .map__btn:active {
  scroll-padding: 100px;
}
.footer__bottom {
  padding: 30px;
  color: #3D3D3D;
}
.footer .myMap {
  width: 900px;
  border: 1px solid red;
}
.myAAA {
  display: block;
  padding-top: 200px;
}
@media (max-width: 500px) {
  .form__btn {
    width: auto;
  }
  .employee__skills {
    padding-top: 10px !important;
  }
}
